import { Cell, CellGroup } from 'vant'
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'Collection',
  setup() {
    return () => (
      <CellGroup>
        <Cell title={'收藏曲目'} />
      </CellGroup>
    )
  }
})
